body {
}
body .give-form-wrap {
    color: #FFF!important;
    font-family: futura-pt, sans-serif!important;
}
body .choose-amount .give-donation-amount .give-amount-top,
body .give-form-wrap,
body .give-form-wrap p,
body .give-form-wrap div,
body .give-form-wrap h2,
body .give-form-wrap h3,
body .give-form-wrap h4 {
    font-family: futura-pt, sans-serif!important;
}

body [id*=give_secure_site_wrapper],
body .payment .subheading,
body .payment .heading,
body .give-stripe-becs-mandate-acceptance-text,
body .give-stripe-sepa-mandate-acceptance-text,
body .give-form-wrap p,
body .give-form-navigator>.back-btn,
body .give-form-navigator>.title,
body .give-form-wrap  h2,
body .give-section.receipt,
body .give-section.receipt h2,
body .give-section.receipt p,
body .give-stripe-becs-mandate-acceptance-text,
body .give-stripe-sepa-mandate-acceptance-text,
body p.message,
body .receipt .social-sharing .instruction,
body .give-btn.social-btn,
body .receipt .details .headline {
    color: #FFF!important;
}

body .give_error,
body .give_success,
body .give_warning,
body .give_error p,
body .give_success p,
body .give_warning p {
    color: #333!important;
}
body .receipt .details .details-table {
    background: #FFF!important;
}
body .receipt .social-sharing {
    background: transparent!important;
    color: #FFF!important;
    border: none!important;
}
body .give-embed-form-wrapper .iframe-loader div div {
    /* background-image: url(assets/images/ajax-loader.gif)!important; */
    /* background-repeat: no-repeat; */
}

body .form-footer .secure-notice,
body .give-form-navigator,
body .give-embed-form,
body .give-embed-receipt {
    background-color: #006a70!important;
    color: #FFF!important;
}
body .give-section {
    /* padding-left: 20px!important;
    padding-right: 20px!important; */
}
body .give-form-navigator {
    border-bottom: none!important;
}
body .form-footer .secure-notice {
    border-top: none!important;
}


body .give-donation-level-btn,
body .choose-amount .give-donation-levels-wrap .give-donation-level-btn,
body .give-btn {
    border: 2px solid #cfcbc2 !important;
    background: #cfcbc2 !important;
    color: #44433f!important;
    font-family: futura-pt, sans-serif!important;
    padding-top: 12px!important;
    padding-bottom: 12px!important;
    font-size: 16px!important;
}
body .give-btn:hover {
    background: #f7802c !important;
}
body .give-submit-button-wrap .give-submit.give-btn,
body .give-form-wrap .give-btn.advance-btn,
body .give-donation-levels-wrap .give-donation-level-btn.give-default-level {
    color: #FFF !important;
    background: #f7802c !important;
    border: 2px solid #f7802c !important;
}
body #give-donation-level-button-wrap,
body .choose-amount .give-donation-levels-wrap {
    margin: 12px 20px 0 20px!important;
}
body .choose-amount .give-donation-amount,
body .give-total-wrap .give-donation-amount {
    width: 140px;
}

body .choose-amount .give-donation-levels-wrap .give-donation-level-btn.give-btn-level-custom {
    font-size: 12px!important;
}
body .choose-amount .give-donation-amount .give-amount-top {
    font-size: 27px!important;
}
body form[id*=give-form] .give-donation-amount .give-currency-symbol {
    height: 25px;
    line-height: 25px;
}
body form[id*=give-form] .give-donation-amount #give-amount,
body form[id*=give-form] .give-donation-amount #give-amount-text {
    min-width: 105px;
    padding: 0 10px;
}

body [id*=give-form] .give-recurring-donors-choice,
body .give-recurring-donors-choice,
body .give-section.choose-amount .content {
    display: none;
}
body .give-section.choose-amount h2 {
    margin-top: 0!important;
}

body #give_show_terms .give_terms_links,
body #give_show_terms a,
body .payment #give_terms_agreement #give_terms p,
body #give_terms * {
    color: #44433f!important;
}

body .nt-give-choice {
    display: flex;
    justify-content: space-between;
}

body .nt-give-choice .nt-give-choice-radio {
    display: none;
}

body .nt-give-choice .nt-give-choice-btn {
    width: 90%;
}

body .give-recurring-donors-choice {
    display: none!important;
}
body .nt-give-choice {
    display: grid!important;
    grid-gap: 10px;
    grid-template-columns: repeat(3,minmax(0,1fr));
    margin: 10px 20px!important;
    padding: 0;
    clear: both;
    list-style: none;
}

body .nt-give-choice .nt-give-choice-btn {
    width: auto;
    background: none!important;
    border: 2px solid transparent!important;
    border-bottom: 2px solid #FFF!important;
    margin: 0 10px;
    float: left;
    text-transform: uppercase;
    color: #FFF!important;
    font-size: 13px!important;
    text-align: center;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
}

body .nt-give-choice .nt-give-choice-btn.nt-active {
    border: 2px solid #FFF!important;
}

@media screen and (max-width: 500px) {
    body .choose-amount .give-donation-levels-wrap .give-donation-level-btn {
        padding-top: 12px;
        padding-bottom: 12px;
        font-size: 16px!important;
    }
    body .choose-amount .give-donation-levels-wrap {
        margin: 12px 0 0!important;
    }
	body .nt-give-choice .nt-give-choice-btn {
		font-size: 10px!important;
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
}
